@charset "utf-8";
/* CSS Document */
*,html{ padding:0px; margin:0px; border:0px; }
html{ font-size:10px;}
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
body, html { height:100%; width:100%; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration:underline; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*img,*/video{max-width:100%;height:auto;width:auto\9;/* ie8 */}   /*此处img会影响pc端满屏轮播图针对浏览器屏口的缩放, 移动端图片也会收到影响 */
.clear { clear:both; }
.domPC,.iframePC,.iframePC {	display:none!important;}
.domMobile {  display:block;}
.iframe{	display:none!important;}
/*body { margin: 0 auto;  max-width: 640px;  background: #EDEDED }  此段注释语句应用于纯移动端页面 */
body { font-size:16px; font-family:"微软雅黑"; color:#333; line-height:2em; background: url(http://www.newsimg.cn/travel/2018yinni/img/mobile.jpg) 50% 0px / 100% 180px no-repeat rgb(255, 255, 255);}
/* 改变移动端首页满屏靠top的高度100%， 也可以设定某个高度值 不进行满屏 */
.top{  position:relative; height:180px; }

/*移动端导航*/
.nav .begin{ display:block; width:32px; height:29px; background:url(http://travel.news.cn/2018QXL/img//bgPcNav.jpg) no-repeat; text-indent:-999px; position:fixed; right:10px; top:70%; overflow:hidden;  z-index:100;  -webkit-background-size: 32px 29px; background-size: 32px 29px; overflow:hidden;  z-index:100; }
.nav .navCon { position:fixed; top:70%; right:42px; width:120px; height:100px; z-index:100;}
.nav .navCon a{ float:right; height:29px; line-height:29px; font-size:20px; color:#fff; padding:0 20px; margin:0 6px 5px 0; background:#abcea7; display:block; width:80px;}
.toTop { position:fixed; top: 75%; width: 35px; height: 35px; background: url(http://travel.news.cn/2018QXL/img//top.png) no-repeat; background-size:35px 35px;  margin: 0px auto; margin-top: 5px; cursor: pointer; z-index: 99999999; right: 8px;}


/* Mobile 导航 4*/
#mobileHeader { font-family: "微软雅黑"; }
#mobileHeader { width: 100%; position:relative; }
#mobileHeader .logo { display: block; width: 63px; height: 45px; background: url(http://www.xinhuanet.com/world/2015/images/xh_mobile_header.png) no-repeat 0px 0px; -webkit-background-size: 57px; background-size: 57px; position: absolute; top: 0px; left: 10px; z-index:1000;}
#mobileHeader .right { display: block; width: 30px; height: 45px; position: absolute; top: 0px; right: 15px; background: url(http://www.xinhuanet.com/world/2015/images/xh_mobile_header.png) no-repeat 100% -45px; -webkit-background-size: 57px; background-size: 57px; }
#mobileHeader .mobileNavList { width: 100%; height:0px; overflow:hidden; position: absolute; top: 45px; left: 0px; background: #ededed; z-index:10; z-index:1000;}
#mobileHeader .mobileNavList a { float: left; width: 20%; padding: 10px 0; color: #000; text-align: center; font-size:16px; }
#mobileHeader .phnav { text-align: center; padding-bottom:6px; }
#mobileHeader .phnav a { float:left; width:30%; height: 30px; line-height: 35px; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#333; }

/*title样式*/
.title { width: 100%; height: 70px; background: url('http://www.xinhuanet.com/fortune/summerdws2017/img/bg-line.png') repeat-x center;  margin: 20px auto;}
.title .w-1200 { height: 100%; position: relative; }
.title-more { display: block; height: 100%; position: absolute; top: 0; right: 0; background-color: #ffffff; line-height: 76px; padding: 0 10px; }
.title-pic { margin: 0 auto; line-height: 76px; font-size: 46px; text-align: center; position: relative; display: block; margin: 0 auto; font-weight: bold; }
.title-pic span { display: inline-block; background: #fff; padding: 0 20px; position: relative; }
.title-pic span a{ color: #000; font-weight:500;}
.title-pic span:before { display: block; position: absolute; width: 8px; height: 8px; content: ''; border: 1px solid #999999; top: 50%; margin-top: -8px; left: -10px; background-color: #ffffff; }
.title-pic span:after { display: block; position: absolute; width: 8px; height: 8px; content: ''; border: 1px solid #999999; top: 50%; margin-top: -8px; left: 220px; background-color: #ffffff; }

.title2{ width: 250px; height: 100px; margin: 50px auto 30px auto; background: url(http://travel.news.cn/2018QXL/img//title-big2.png) 0px 0px no-repeat rgb(255, 255, 255); }
.title_2 span{ padding-left: 20px; color:#B6171A; font-weight: bold; font-size: 2.0rem; text-align: left; display: block;}
.title_2 span a{ color:#176fb6;}

.color{ height: auto; width: 100%; margin: 0 auto; overflow: hidden;}
.color img{ width: 100%; height: auto; }

.title4{ height: 100px; overflow: hidden; margin:0auto;  background: url(http://www.newsimg.cn/travel/2018yinni/img/mmyn.jpg) 50% 50% no-repeat rgb(255, 255, 255); background-size: 600px 60%;}
.title5{height: 100px; overflow: hidden; margin:20px auto 0;  background: url(http://www.newsimg.cn/travel/2018yinni/img/xwjj.jpg) 50% 50% no-repeat rgb(255, 255, 255); background-size: 600px 60%;}

.title6 { width: 100%; height:100px; background:url(http://www.newsimg.cn/travel/2018yinni/img/yzyn.jpg) 50% 50% no-repeat;  margin: 20px auto; background-size: 600px 60%;}
.title7 { width: 100%; height:100px; background:url(http://www.newsimg.cn/travel/2018yinni/img/yzyn.jpg) 50% 50% no-repeat; margin: 20px auto;
background-size:600px 60%;}
.title8 { width: 100%; height:100px; background:url(http://www.newsimg.cn/travel/2018yinni/img/hdfq.jpg)  50% 50% no-repeat; margin: 20px auto;
background-size:600px 60%;}
.title9 { width: 100%; height:100px; background:url(http://www.newsimg.cn/travel/2018jxzxg/img/cyxfs.jpg) 0px 0px no-repeat; margin: 20px auto;
background-size:380px 75%;}

/* 栏目 包框 宽+高 */
.section_pm { margin: 0 1%; width: 98%; overflow: hidden;}

/*聚焦栏目 滚动图通用*/
.scroll_Pic_1, .scroll_Pic_2, .scroll_Pic_3, .scroll_Pic_4, .scroll_Pic_5, .scroll_Pic_6, .scroll_Pic_7, .scroll_Pic_8, .scroll_Pic_8_2, .scroll_Pic_17{ position: relative;  overflow: hidden;}
.scroll_Pic_1 .swiper-slide, .scroll_Pic_2 .swiper-slide, .scroll_Pic_3 .swiper-slide, .scroll_Pic_4 .swiper-slide, .scroll_Pic_5 .swiper-slide, .scroll_Pic_6 .swiper-slide, .scroll_Pic_7 .swiper-slide, .scroll_Pic_8 .swiper-slide, .scroll_Pic_8_2 .swiper-slide, .scroll_Pic_17 .swiper-slide{ position: relative; display: inline; width: 100%; overflow: hidden;}
.scroll_Pic_1 .swiper-slide, .scroll_Pic_2 .swiper-slide, .scroll_Pic_3 .swiper-slide, .scroll_Pic_4 .swiper-slide, .scroll_Pic_5 .swiper-slide, .scroll_Pic_6 .swiper-slide, .scroll_Pic_7 .swiper-slide, .scroll_Pic_8 .swiper-slide, .scroll_Pic_8_2 .swiper-slide, .scroll_Pic_17 .swiper-slide {  z-index: 1; white-space: nowrap; width: 100%; height: auto;}	
.scroll_Pic_1 .swiper-slide img, .scroll_Pic_2 .swiper-slide img, .scroll_Pic_3 .swiper-slide img, .scroll_Pic_4 .swiper-slide img, .scroll_Pic_5 .swiper-slide img, .scroll_Pic_6 .swiper-slide img, .scroll_Pic_7 .swiper-slide img, .scroll_Pic_8 .swiper-slide img, .scroll_Pic_8_2 .swiper-slide img, .scroll_Pic_17 .swiper-slide img { width: 100%; height: auto; display: block;}	
.scroll_Pic_1 .e_flt_inf, .scroll_Pic_2 .e_flt_inf, .scroll_Pic_3 .e_flt_inf, .scroll_Pic_4 .e_flt_inf, .scroll_Pic_5 .e_flt_inf, .scroll_Pic_6 .e_flt_inf, .scroll_Pic_7 .e_flt_inf, .scroll_Pic_8 .e_flt_inf, .scroll_Pic_8_2 .e_flt_inf, .scroll_Pic_17 .e_flt_inf { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; overflow: hidden; z-index: 8; color: #fff; white-space: normal;  word-wrap: break-word;}	
.scroll_Pic_1 .e_flt_inf h3, .scroll_Pic_2 .e_flt_inf h3, .scroll_Pic_3 .e_flt_inf h3, .scroll_Pic_4 .e_flt_inf h3, .scroll_Pic_5 .e_flt_inf h3, .scroll_Pic_6 .e_flt_inf h3, .scroll_Pic_7 .e_flt_inf h3, .scroll_Pic_8 .e_flt_inf h3, .scroll_Pic_8_2 .e_flt_inf h3, .scroll_Pic_17 .e_flt_inf h3 { font-size: 1.6rem; padding: 7px 60px 11px 15px; color: #fff; text-align: left; line-height: 1.8;}		
/* 论动图 焦点以 fraction 分数计数形式的样式 开始 */
.scroll_Pic_1 .swiper-pagination-fraction, .scroll_Pic_2 .swiper-pagination-fraction, .scroll_Pic_3 .swiper-pagination-fraction, .scroll_Pic_4 .swiper-pagination-fraction, .scroll_Pic_5 .swiper-pagination-fraction, .scroll_Pic_6 .swiper-pagination-fraction, .scroll_Pic_7 .swiper-pagination-fraction, .scroll_Pic_8 .swiper-pagination-fraction, .scroll_Pic_8_2 .swiper-pagination-fraction, .scroll_Pic_17 .swiper-pagination-fraction { position: absolute; bottom: 12px; right: 15px!important; z-index: 7; color: rgba(255, 255, 255, 0.7); font-size: 18px; font-style: italic; font-weight: bold; left: inherit; /*width: 3rem;*/ width: 3.8rem;}	
/* 论动图 焦点以 fraction 分数计数形式的样式 结束 */
.scroll_Pic_1 .e_flt_inf h3 a, .scroll_Pic_2 .e_flt_inf h3 a, .scroll_Pic_3 .e_flt_inf h3 a, .scroll_Pic_4 .e_flt_inf h3 a, .scroll_Pic_5 .e_flt_inf h3 a, .scroll_Pic_6 .e_flt_inf h3 a, .scroll_Pic_7 .e_flt_inf h3 a, .scroll_Pic_8 .e_flt_inf h3 a, .scroll_Pic_8_2 .e_flt_inf h3 a, .scroll_Pic_17 .e_flt_inf h3 a { color: #fff;}	
.scroll_Pic_1 .swiper-slide .e_bg_flt, .scroll_Pic_2 .swiper-slide .e_bg_flt, .scroll_Pic_3 .swiper-slide .e_bg_flt, .scroll_Pic_4 .swiper-slide .e_bg_flt, .scroll_Pic_5 .swiper-slide .e_bg_flt, .scroll_Pic_6 .swiper-slide .e_bg_flt, .scroll_Pic_7 .swiper-slide .e_bg_flt, .scroll_Pic_8 .swiper-slide .e_bg_flt, .scroll_Pic_8_2 .swiper-slide .e_bg_flt, .scroll_Pic_17 .swiper-slide .e_bg_flt { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px;  background-color: rgba(0, 0, 0, 0.75); z-index: 7;}	



	
.section_pm_8 .col_r .headline .topic {
    line-height: 45px;
    font-size:18px; font-weight: bold;
	}
	.section_pm_8 .col_r .headline .topic a {
    color: #444; font-size: 18px;
}
	
	
.section_pm_8 .col_r .headline .abstract {
        font-size: 1.5rem;
    overflow: hidden;
    line-height: 1.5;
    margin: 0 0 20px 0;}


.section_pm_8 .col_r .headline .abstract_none {
    line-height: 1.5;
}
.section_pm_8 .col_r .headline .abstract_none a {
    color: #444;
    transition: 0.5s;
    font-size: 1.6rem;
  
    margin-left: 4px;
    font-weight: bold;
padding-left: 12px;  background: url(http://www.xinhuanet.com/food/2016FDCzb/img/xwjjdot.jpg) 0 center no-repeat!important; 
}
.section_pm_8 .col_r .headline .abstract .more a {
    color:#176fb6;
    text-decoration: none;
}
	
/*栏目样式9*/ 
.section_pm_19 .left {	width:100%; overflow:hidden; margin-bottom: 20px;}
.section_pm_19 .left .picBox {	width: 100%; overflow: hidden;}
.section_pm_19 .left .picBox .pic { width: calc(100% / 2 - 10px); margin:5px; margin-bottom:15px; position: relative; left: 0px; top: 0px; height: auto; float: left;}
.section_pm_19 .left .picBox .pic img {	width:100%;	height:auto;}
.section_pm_19 .left .picBox .pic .name{ position: absolute;   bottom: 0;   left: 0;   width: 100%;   /* height: 32px; */   font-size: 14px;   line-height: 22px;   overflow: hidden;   background: rgba(0,0,0,0.7);   /* background-color: #000; */  text-align: left; }
.section_pm_19 .left .picBox .pic .name a{ color: #FFFFFF; padding:0% 2%; }		
	
.section_pm_19 .left .text { width:100%; }	
.section_pm_19 .left .text .bigTitle,.section_pm_19  .left .text .bigTitle a { font-size:16px;	line-height:42px;	color:#3c62aa;	display:block; }
.section_pm_19 .left .text .abs {	color:#000;	line-height:22px;	height:44px;	overflow:hidden;	text-indent:2em}
.section_pm_19 .left .text .abs a{ color: #F83C01}
.section_pm_19 .left .text .titleBox:nth-last-child(1) {	margin:0}   /*排前的第一 子集 边框为0*/
.section_pm_19 .left .text .titleBox{ padding: 0 0 11px 4px; margin-bottom: 8px; border-bottom: #a8a8a8 1px dashed;}

.section_pm_19 .right { width: 100%; overflow:hidden; background-color:#f8f8f8}
.section_pm_19 .right .pic .name,.part3 .right .pic:after { display:none}
.section_pm_19 .right .list li {	font-size:16px;	position:relative}
.section_pm_19 .right .col {	position:relative;	margin-top:0;	margin-bottom:0;	background-color:#3ec3a8;	width:100%;	overflow:hidden}
.section_pm_19 .right .col,.section_pm_19 .right .col a,.section_pm_19 .right .col h2 {	font-size:16px;	color:#FFF;	line-height:45px;	height:45px}
.section_pm_19 .right .col h2 {	display:inline;	padding-left:20px}
.section_pm_19 .right .abs a,.section_pm_19 .right .col:after,.part3 .right .col:before {	display:none}
.section_pm_19 .right .right-ico0 {	position:absolute;	top:50%;	left:10px;	margin-top:-12.5px}
.section_pm_19 .right .titleBox {	padding:0;	margin:0;	border-bottom:#dedede 1px solid}
.section_pm_19 .right .text {	height:137px;	margin-left:20px;	margin-right:20px;	overflow:hidden}
.section_pm_19 .right .text .bigTitle,.section_pm_19 .right .text a {  color: #333;  padding: 0;  margin: 3px 0 0;}
.section_pm_19 .right .text .bigTitle a { font-size: 18px; font-weight:bold;  line-height: 25px;  color: #333;  display: block;  overflow: hidden;}	
.section_pm_19 .right .pic {	margin-bottom:0;	margin-right:20px;	float:left}
.section_pm_19 .right .pic,.section_pm_19 .right .pic img {	height:137px;	width:144px;	-ms-flex-preferred-size:144px;	flex-basis:144px}
.section_pm_19 .right .abs {	color:#333;	font-size:16px;	line-height:28px;	padding:0;	overflow:hidden;	height:90px}
.section_pm_19 .right .list li {line-height: 1.8; padding-left:36px}
.section_pm_19 .right .list li a{ color: #333;}
.section_pm_19 .right .list li:before {	content:'';	display:block;	width:6px;	height:6px;	border-radius:0;	background-color:#3ec3a8;	overflow:hidden; position:absolute;	top:50%; left:15px;	margin-top:-3px}
.section_pm_19 .right .list li:after {	content:'';	display:block;	width:140%;	height:1px;	background-color:#dedede;	margin:0 -40px 0 -56px}	


 
/*栏目样式26*/

.section_pm_44{ }
.section_pm_44 .title {  width: 100%;  height: 70px;  display: block;  margin-top: 40px;  margin-bottom: 15px;  position: relative;  left: 0px;  bottom: 0px;}
.section_pm_44 .title .more_2 a {  position: absolute;  right: 0px;  bottom: 6px;  line-height: 45px;  border-left: 1px solid #3093ca;  height: 45px;  overflow: hidden;  width: 40px;  padding-left: 10px;  color: #2c7fdb;}
.section_pm_44 .col_l { width: 100%; overflow:hidden;}
.section_pm_44 .col_r { width: 100%;}
.section_pm_44 .col_l .picBox {	width:100%; overflow: hidden;}
.section_pm_44 .col_l .picBox .pic { width: calc(100% / 2 - 10px); margin: 5px; position: relative; left: 0px; bottom: 0px; margin-top:10px;	margin-bottom:15px; height:auto; float: left;}
.section_pm_44 .col_l .picBox .pic img {	width:100%;	height:100%;}
.section_pm_44 .col_l .picBox .pic .name{ position: absolute;   bottom: 0;   left: 0;   width: 100%;   /* height: 32px; */   font-size: 14px;   line-height: 22px;   overflow: hidden;   background: rgba(0,0,0,0.7);   /* background-color: #000; */  text-align: left; }
.section_pm_44 .col_l .picBox .pic .name a{ color: #FFFFFF; padding:0% 2%; }		
.section_pm_44 .col_l .picBox .pic:nth-child(2) { margin-bottom:0}  /*最后的底边框为0*/
.section_pm_44 .col_l .text { width:100%;}	
.section_pm_44 .col_l .text .bigTitle,.section_pm_44 .col_l .text .bigTitle a { font-size:16px;	line-height:42px;	color:#3c62aa;	display:block; }
.section_pm_44 .col_l .text .abs {	color:#000;	line-height:22px;	height:44px;	overflow:hidden;	text-indent:2em}
.section_pm_44 .col_l .text .abs a{ color: #F83C01}
.section_pm_44 .col_l .text .titleBox:nth-last-child(1) {	margin:0}   /*排前的第一 子集 边框为0*/
.section_pm_44 .col_l .text .titleBox{ width: 100%; padding: 0 0 11px 4px; margin-bottom: 8px; border-bottom: #a8a8a8 1px dashed;}
.section_pm_44 .col_r .scroll_Pic_2{width: 100%; margin-bottom: 15px;}
.section_pm_44 .col_r .scroll_Pic_2 .swiper-slide img { height:260px;}	
.section_pm_44 .col_r .list{ display: block; width: 100%;  background: url(http://www.xinhuanet.com/food/2016FDCzb/img/xwjjdot.jpg) 0 center no-repeat!important; padding-left: 12px; height: 40px; font-weight: bold;}
.section_pm_44 .col_r .list a{line-height: 35px;  font-size: 16px; transition: 0.5s; display: block;width: 100%; overflow: hidden; color: #0f9be4;}
.section_pm_44 .col_r .list a:hover { color:#0DDCF1; transition: 0.5s;}




/*栏目样式27*/

.section_pm_45 .col_l { /*width: calc(30% - 15px);*/ width:100%; overflow: hidden;}
.section_pm_45 .col_r { width:98%; margin: 1% auto; }
.section_pm_45 .col_r .part { margin-bottom: 20px; border-bottom: 1px solid #CCC; width: 100%; height:auto; }
.section_pm_45 .col_r .part img { width: 160px; height: 100px; float: left }
.section_pm_45 .col_r .part .part_r { width: 100%; }
.section_pm_45 .col_r .part .part_r .bq { width: 46px; height: 22px; background: #ee0003; display: block; float: left; margin-right: 10px; text-align: center; font-size: 14px; color: #fff; line-height: 22px; }
.section_pm_45 .col_r .part .part_r h3 { color: #333; font-size: 18px; font-weight: bold }
.section_pm_45 .col_r .part .part_r h3 a { color: #333; font-size: 18px; font-weight: bold }
.section_pm_45 .col_r .part .part_r p { overflow: hidden; font-size: 14px; line-height: 24px; margin-top: 5px; color: #666; padding-bottom: 10px; }
.section_pm_45 .col_r .part .part_r p a{ color: #E4650C}
.section_pm_45 .col_l .part1 { float: left; width: calc(50% - 10px); margin-bottom: 20px; float: left; margin-left: 5px; margin-right: 5px;}
/*.section_pm_45 .col_l .part1:nth-child(1) {	margin-right: 5px;}
.section_pm_45 .col_l .part1:nth-child(2) {	margin-left: 5px;}*/
.section_pm_45 .col_l .part1_t { width: 100%; }
.section_pm_45 .col_l .part1_t img { width: 100%; height:auto; }
.section_pm_45 .col_l .part1_r h3 { color: #333; font-size: 18px; font-weight: bold; margin-top: 10px; line-height: 28px }
.section_pm_45 .col_l .part1_r h3 a { color: #333; font-size: 18px; font-weight: bold }
.section_pm_45 .col_l .part1_r p { height:auto; overflow: hidden; font-size: 14px; line-height: 28px; margin-top: 12px; color: #666 }
.section_pm_45 .col_l .part1_r p a{ color: #F66200;} 
.section_pm_45 .col_r .list li { position: relative; line-height: 40px; padding-left: 15px; overflow: hidden }
.section_pm_45 .col_r .list li .dot { display: block; height: 4px; width: 4px; position: absolute; left: 0px; top: 20px; margin-top: -2px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background: #b60004; }
.section_pm_45 .col_r .list li a { font-size: 17px; color: #333 }



 /*高清样式4*/   
.section_pm_40 .swiper-slide {/*background-color:rgb(0,0,0);*/; position: relative; left: 0px; bottom: 0px; opacity: 0.4;}
.section_pm_40 .swiper-slide.swiper-slide-active{opacity:1;}
.section_pm_40 .swiper-slide img { width: 100%; opacity: 0.4;}
.section_pm_40 .swiper-slide.swiper-slide-active img{opacity:1;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide img{ width: 100%; height: auto;}
.section_pm_40 .swiper-button-next, .section_pm_40 .swiper-container-rtl .swiper-button-prev { background-image: url(http://www.xinhuanet.com/info/zgcbh2017/images/tuyou_btn_r.png); background-repeat: no-repeat;  background-position: center; right: 20%; left: auto; width: 100px; height: 100px; border-radius: 50%; background-color: #f7a524; top:40%;}
.section_pm_40 .swiper-button-prev, .section_pm_40 .swiper-container-rtl .swiper-button-next { background-image: url(http://www.xinhuanet.com/info/zgcbh2017/images/tuyou_btn_l.png); background-repeat: no-repeat;  background-position: center; left: 20%;  right: auto;  width: 100px; height: 100px; border-radius: 50%; background-color: #f7a524;	top:40%;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .inf{ position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; overflow: hidden; z-index: 8; color: #fff; white-space: normal; word-wrap: break-word;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .inf a{ position: absolute; left: 0; bottom: 0; width: 98%; height: 3em; font-size: 1.0em; line-height: 3em; text-align: left; padding-left: 1%; padding-right: 1% overflow: hidden; z-index: 8; color: #fff; white-space: normal; word-wrap: break-word;}
.section_pm_40 .swiper-container .swiper-wrapper .swiper-slide .bg_inf{position: absolute; left: 0;  bottom: 0; width: 100%; height: 50px; background-color: rgba(0, 0, 0, 0.75); z-index: 7;}




/* 栏目样式35 自适应 */
.section_pm_53 { width: 98%; margin: 0 1%; overflow: hidden;}
.section_pm_53_box{background:url(http://www.yn.xinhuanet.com/topic/zt2018/ynlh/images/wrapBg01.jpg) center top no-repeat #fff;z-index:70; overflow:hidden;}
.section_pm_53_box .headlines{overflow:hidden;margin-bottom:32px;padding:20px 0 15px;width:100%;background:url(http://www.yn.xinhuanet.com/topic/zt2018/ynlh/images/line.gif) 0 100% repeat-x;}
.section_pm_53_box .headlines dt{float:left;width:20%;background:url(http://www.yn.xinhuanet.com/topic/zt2018/ynlh/images/hot_tag.png) 0 0 no-repeat; background-size: 100% 100%;}
.section_pm_53_box .headlines dd{float:right;width:100%;height:auto;}
.section_pm_53_box .headlines dd h1{display:block;padding-bottom:10px;color:#333;text-align:center;font-weight:700;font-size:2.6rem;line-height:45px;}
.section_pm_53_box .headlines dd h1 a{color:#e9202d;font-weight:700;}
.section_pm_53_box .headlines dd h1 a:hover{color:#b50000; text-decoration:none;}
.section_pm_53_box .headlines dd p{text-align:center; color: #888;}
.section_pm_53_box .headlines dd p a{color:#535353;}
.section_pm_53_box .headlines dd p a.more{margin-left:60px;}
.section_pm_53_box .headlines dd p a:hover{color:#b50000;}
.section_pm_53_box .headlines dd span{position:relative;top:-26px;float:right;text-indent:0;}
.section_pm_53_box .headlines dd span a{color:#535353;}
.section_pm_53_box .headlines dd span a:hover{color:#b50000;}

.section_pm_53_box .hotArea{ padding-bottom:5px;}
.section_pm_53_box .hotArea ul li{position: relative;float: left;display: block;overflow: hidden;box-shadow: 1.3px 1.5px 5px 0 rgba(0,0,0,.15);color: #fff;}
.section_pm_53_box .hotArea ul li.hotArea_pic.bigfirst{ overflow:hidden;width: calc(100% - 10px); margin:5px; height:auto;}
.section_pm_53_box .hotArea ul li.hotArea_pic.bigfirst img{ width:100%;height:auto;}
.section_pm_53_box .hotArea ul li.hotArea_pic.bigfirst p{line-height:2rem;padding:10px 0;}
.section_pm_53_box .hotArea ul li.hotArea_pic.bigfirst p a{ font-size:1.8rem;}
.section_pm_53_box .hotArea ul li.hotArea_pic{overflow:hidden;width: calc(50% - 10px); margin-left: 5px; margin-right: 5px; height:auto;}
.section_pm_53_box .hotArea ul li.hotArea_pic img{width:100%; height:auto;}
.section_pm_53_box .hotArea ul li.hotArea_pic p{position:absolute;bottom:0;left:0;padding:5px 0;width:100%;background:rgba(0,0,0,.6) none repeat scroll 0 0!important;color:#fff;text-indent:10px;line-height:20px;}
.section_pm_53_box .hotArea ul li.hotArea_pic p a{color:#fff;}
.section_pm_53_box .hotArea ul li.hotArea_pic p a:hover{ color:#e9ca8d;text-decoration:none;}
.section_pm_53_box .hotArea ul li.hotArea_news{ position:relative;display:table;overflow:hidden;width: calc(33.3% - 10px); margin-right: 10px; height:160px; text-align: justify; word-wrap: break-word;font-size:18px;cursor:pointer;}
.section_pm_53_box .hotArea ul li.hotArea_news:nth-child(3){width: calc(100% / 3 - 5px); margin-right: 0px;}
.section_pm_53_box .hotArea ul li.hotArea_news .middle-inner{ display:table-cell; width:100%;vertical-align:middle; text-align:left; *position:absolute; *top:50%; *left:50%;}
.section_pm_53_box .hotArea ul li.hotArea_news .middle-inner p{position:relative;padding:5px 10px; *top:-50%; *left:-50%;}
.section_pm_53_box .hotArea ul li.hotArea_news .middle-inner p a{color:#fff;text-decoration:none;}

.section_pm_53_box .hotArea ul li:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-webkit-filter:brightness(.5);filter:brightness(.5);}
.section_pm_53_box .hotArea ul li img{transition:all 1s ease 0s;}

/*.section_pm_53_box .hotArea ul li:nth-child(1){width: calc(100% - 10px); margin:5px;}*/
/*.section_pm_53_box .hotArea ul li:nth-child(2){margin-right:0px;}*/
.section_pm_53_box .hotArea ul li:nth-child(3){margin-right:0;}
.section_pm_53_box .hotArea ul li:nth-child(4){margin:15px 5px 0 5px;background:#ec6564;}
.section_pm_53_box .hotArea ul li:nth-child(4) :hover{background:#f68d8c;}
.section_pm_53_box .hotArea ul li:nth-child(5){margin:15px 5px 0 5px;background:#f8a257;}
.section_pm_53_box .hotArea ul li:nth-child(5) :hover{background:#fdba80;}
.section_pm_53_box .hotArea ul li:nth-child(6){margin:15px 5px 0 5px;background:#87b8c5;}
.section_pm_53_box .hotArea ul li:nth-child(6) :hover{background:#92ccdb;}

.mod_hd{background: url(http://www.yn.xinhuanet.com/topic/zt2018/ynlh/images/contitle.png) no-repeat center 0;width:100%;height:60px;overflow: hidden;position: relative;margin:50px auto 0;text-align: center;}
.mod_hd h2{font-size:0;text-indent: -9999px;height:60px;}
.mod_bd p{ color:#a9a8a8;}
.mod_bd p a{ color:#b50000;}




/* 栏目样式37 自适应 */

.meeting-segment { padding-top: 0px; }
.meeting-segment .box-tit { background-image: url("http://www.gz.xinhuanet.com/ztpd/gzslh_20180124/image/tianyian.png"); }
.meeting-segment-cont { padding-top: 30px; padding-bottom: 50px; }
.meeting-segment-cont-left, .meeting-segment-cont-right { float: left; width: 100%; height: auto; }
.meeting-segment-item { float: left; width: 50%; height: 50%; background: #388de1; }
.meeting-segment-wrap, .meeting-segment-pic { display: block; width: 100%; height: 125px; }
.meeting-segment-tit { position: relative; display: inline-block; font-size: 1.8rem; line-height: 2.4rem; color: #fff; }
.meeting-segment-tit:before { content: ""; position: absolute; display: block; bottom: 0; width: 2em; height: 3px; background-color: #f4d923; }
.meeting-segment-txt { display: inline-block; font-size: 14px; line-height: 28px; color: #ececec; }
.meeting-segment-text { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px 22px 0; height: 125px;}
.meeting-segment-dark { background-color: #232951; }
.meeting-segment-text a{ position: relative;
    display: inline-block;
    font-size: 18px;
    line-height: 30px;
    color: #fff;}
.meeting-segment-text a:before {
    content: "";
    position: absolute;
    display: block;
    bottom: 0;
    width: 2em;
    height: 3px;
    background-color: #f4d923;
}	

/* 栏目样式38 自适应 */

.toutiao { width:100%; height:auto; margin:0px auto; text-align:center;}
.toutiao h1{ height:2.4rem; line-height:2.2rem; font-size:2.4rem; color:#e9202d;display:inline-block; *display:inline; zoom:1; background-color:#fff; padding:0 20px;font-weight: bold;}
.toutiao h1 a{ color:#e9202d;}
.toutiao ul{ width:100%; height:auto;text-align:center; padding-top:10px;}
.toutiao ul li{font-size:16px; height:22px; line-height:21px;padding:0 10px;display:inline-block; *display:inline; zoom:1; background-color:#e9202d; color:#fff; margin:0 10px;}
.toutiao ul li a{ color:#fff;}

.newsmain {width:100%; height:100%; margin:0 auto;}
.newsmain .leftnews{width:100%; height:atuo; float:left;}
.newsmain .leftnews .bt{width:100%; height:45px;}
.newsmain .leftnews .yaowen{width:100%; height:351px; padding-top:26px; border-bottom:1px solid #ccc;}
.newsmain .leftnews .yaowen li{width:100%; height:97px; padding-bottom:20px;}
.newsmain .leftnews .yaowen li h1{width:100%; height:40px; line-height:40px; font-size:24px;font-weight: bold;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.newsmain .leftnews .yaowen li p{width:100%; height:48px; line-height:24px; font-size:14px;overflow: hidden; color:#444; padding-top:9px;}
.newsmain .leftnews .putong {width:100%; height:190px; padding-top:20px; padding-bottom: 20px;}
.newsmain .leftnews .putong li{width:96%; height:38px; line-height:38px; font-size:16px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden; background:url("http://www.cq.xinhuanet.com/2018/cqlh/image/listbg.png") no-repeat left 0; padding-left: 4%}

.newsmain .rightnews{width:100%; height:auto; float:right; margin-top:30px;}
.newsmain .rightnews .lhsybt{ height:20px; line-height:2rem; font-size:1.8rem; border-left:5px solid #e9202d; padding-left:14px; margin:28px 0 17px 0;}
.newsmain .rightnews .lhsy { width:100%; }
.newsmain .rightnews .lhsy h1{ width:100%; height:30px; line-height:30px; font-size:1.8rem;font-weight: bold;white-space: nowrap;text-overflow:ellipsis;overflow: hidden; text-align:center;}
.newsmain .rightnews .lhsy ul{ width:100%; padding-top:12px;}
.newsmain .rightnews .lhsy li{ width:325px; height:40px;font-size: 16px;line-height: 40px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden; float:left;}
.newsmain .rightnews .lhsy li span{  height:24px;font-size: 14px;line-height: 24px; color:#FFFFFF; background-color:#0082cc;display:inline-block; *display:inline; zoom:1; padding:0 9px; margin-right:14px;}

.scroll_Pic_7{position: relative; width: 100%; height: 280px; overflow: hidden; text-align: left;  background: white;}
.scroll_Pic_7 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 0px;}



/* 栏目样式41 自适应 */
.section_pm_59{width:98%; margin: 0 auto; background:url("http://www.sc.xinhuanet.com/topic/2017qglh/images/jjlh_bj_02.jpg");padding:20px 0;border-top:1px #f1f1f1 solid; overflow: hidden;}
.section_pm_59 .lmtt{margin:0px auto;width:100%;padding:10px 0px 10px 0px;overflow: hidden}
.section_pm_59 .lmtt .lm_f{float:left;width:0px;background:url("http://www.sc.xinhuanet.com/topic/2017qglh/images/lm_tt_bg01.png") repeat-x;height:0px;}
.section_pm_59 .lmtt .lm_z{float:left;width:100%;}
.section_pm_59 .lmtt .lm_z img{ width: 100%;}
.section_pm_59 .tlsc_center{width:100%;margin:0px auto}
.section_pm_59 .tlsc_center .tlsc_left{float:left; width:100%}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop{margin-bottom:2px;width:50%; float: left;}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dt{float:left;}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dt img{width:100%;height:auto;}

.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dd{float:left; width: calc(100% - 20px); padding:10px 10px 10px 10px; background:#cd091a;text-align:center;line-height:24px;font-size:18px;color:#FFFFFF;text-align:justify; text-align-last:left;position:relative}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl dd a{color:#fff;LINE-HEIGHT: 160%;font-size:1.6rem; line-height:2.4rem;}

.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop dl span{/*background:url("http://www.sc.xinhuanet.com/topic/2017qglh/images/arrow_left.png");*/width:23px;height:27px;position:absolute;left:-15px}
.section_pm_59 .tlsc_center .tlsc_left .tlsc_ltop.lbottom  dd{margin-right:2px;position:relative}
.section_pm_59 .tlsc_center .tlsc_left .lbottom dl span{/*background:url("http://www.sc.xinhuanet.com/topic/2017qglh/images/arrow_right.png");*/left:260px;}
.section_pm_59 .tlsc_center .tlsc_right{float:left;width:100%;background:#f5f5f5; margin-top:30px;}

.section_pm_59 .tlsc_center .tlsc_right .it_expertxt{position:relative;padding:0 30px;font-size:14px;line-height: 22px;text-align: justify;text-align-last: left}
.section_pm_59 .tlsc_center .tlsc_right .it_expertit{color:#434343;font-size:16px;position:relative;font-weight: bold;padding:12px 0 0 0}
.section_pm_59 .tlsc_center .tlsc_right .it_experconter{padding:12px 0 12px 0;color:#7d858c;position:relative;border-bottom:1px solid #e4e4e4;height:65px;cursor: pointer}
.section_pm_59 .tlsc_center .tlsc_right .it_expertxt:hover{background:#cd091a;}

.gnm {margin:0px auto;width:60%;padding:30px 0px 30px 0px; text-align:center; overflow:hidden;}
.gnm .ann{float:left;width:100%;height:30px;background:#f9f9f9;border:1px #e5e5e5 solid;-webkit-border-radius:30px; text-align:center;padding:6px 0px 2px 0px;font-family:\5FAE\8F6F\96C5\9ED1;font-size:16px;position:relative; }
.gnm .ann .ff{ position:absolute;left:0px;top:0px;width:100%;text-align:center;padding:6px 0px 5px 0px; line-height: 2rem;}


/*栏目样式28*/

.section_pm_46 .col_l { /*width: calc(30% - 15px);*/ width:100%; margin-bottom: 30px;}
.section_pm_46 .col_l .part { width: calc(100% - 20px); margin-bottom: 20px; border-bottom: 1px solid #CCC; padding: 10px; height:auto; overflow: hidden;}
.section_pm_46 .col_l .part img{ width:33%; height: auto; float: left }
.section_pm_46 .col_l .part .part_r{ float: left; width: calc(67% - 20px); margin: 0 10px; }
.section_pm_46 .col_l .part .part_r .bq{ width: 46px; height: 22px; background: #ee0003; display: block; float: left; margin-right: 10px; text-align: center; font-size: 14px; color: #fff; line-height: 22px; }
.section_pm_46 .col_l .part .part_r h3 { color: #333; font-size: 16px; font-weight:bold; height:30px;     overflow: hidden;}
.section_pm_46 .col_l .part .part_r h3 a { color: #333; font-size:16px; font-weight: bold }
.section_pm_46 .col_l .part .part_r p { overflow: hidden; font-size: 14px; line-height: 24px; margin-top: 5px; color: #666; height: 50px; }
.section_pm_46 .col_l .part .part_r p a{ color: #E4650C}
.section_pm_46 .col_l .part1 { float: left; width: calc(50% - 20px); margin-right: 20px; margin-bottom: 20px; float: left;}
.section_pm_46 .col_l .part1:nth-child(2) { margin-right: 0px;}
.section_pm_46 .col_l .part1_t { width: 100%; }
.section_pm_46 .col_l .part1_t img { width: 100%; height:auto; }
.section_pm_46 .col_l .part1_r h3 { color: #333; font-size: 18px; font-weight: bold; margin-top: 10px; line-height: 28px }
.section_pm_46 .col_l .part1_r h3 a { color: #333; font-size: 18px; font-weight: bold }
.section_pm_46 .col_l .part1_r p { height:auto; overflow: hidden; font-size: 14px; line-height: 28px; margin-top: 12px; color: #666 }
.section_pm_46 .col_l .list li { position: relative; line-height: 40px; padding-left: 15px; overflow: hidden; height: 40px; }
.section_pm_46 .col_l .list li .dot{ display: block; height: 4px; width: 4px; position: absolute; left: 0px; top: 50%; margin-top: -2px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background: #b60004; }
.section_pm_46 .col_l .list li a{ font-size: 17px; color: #333 }


/*footer*/
.footer{ color:#333; font-size:1em;  padding:20px 0; border-top:1px solid #9a9a9a}
.footer p{ text-align:center;}
.creat{ color:#333; height:35px;}
